<h1>
  <%= @wine.name %>
</h1>

<p>
  <%= Wine.human_attribute_name('year') %> : <%= @wine.year %><br>
  <%= Wine.human_attribute_name('color') %> : <%= Wine.human_attribute_name("color.#{@wine.color}") %>
</p>

<h2>
  <%= t('.references') %>
</h2>

<ul>
  <% @wine.references.each do |wine_reference| %>
  <li>
    <%= render wine_reference %>
  </li>
  <% end %>
</ul>

<h2>
  <%= t('.critic_ratings') %>
</h2>

<ul>
  <% @wine.critic_ratings.each do |wine_critic_rating| %>
    <li>
      <%= render wine_critic_rating %>
    </li>
  <% end %>
</ul>

<%= link_to t('.back'), wines_path %>
